/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

.img-container {
	background-size: cover;
	background-repeat: no-repeat;
    padding-bottom: 100%;
    width: 100%;
}
.footer-map-container > div{
	padding-bottom:50%!important;
}

.fluid-width-video-wrapper {
	padding-top: 56.25%!important;
}

.google-reviews span {
	display: block;
}

.google-reviews span i {
	color: #f8b703;
}

.google-reviews span i,
.google-reviews span p {
	display: inline-block;
}

.google-reviews span p {
	line-height: 1.4;
	color: inherit;
}

.review-text {
	margin-left: 79px;
}


.contact_links h3 {
	color: #fff;
	margin-bottom: 15px;
}

.page-contacts {
	color: #ffffff;
	font-weight: bold;
	letter-spacing: 1px;
}

.page-contacts span {
	display: block;
	font-size: 11px;
	font-weight: 400;
	text-transform: uppercase;
	color: #888;
	letter-spacing: 2px;
}

.page-contacts p {
	margin-bottom: 1rem;
}

.page-contacts a {
	color: #ffffff!important;
	font-weight: bold;
	letter-spacing: 1px;
}